namespace inutralia.Views.Question
{
    using Xamarin.Forms;
    using Xamarin.Forms.Xaml;

    [XamlCompilation(XamlCompilationOptions.Compile)]
    public partial class QuestionListView : TabbedPage
    {
        public QuestionListView()
        {
            InitializeComponent();
        }
    }
}